<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="splash.theme" parent="Theme.AppCompat.DayNight.NoActionBar">
        <item name="android:windowBackground">@drawable/splash_bp</item>
        <item name="android:windowFullscreen">false</item>
        <item name="android:forceDarkAllowed">false</item>
    </style>
</resources>